.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.015137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.760742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.755859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.724121;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.028809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.726562;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401485,0.000000,0.000000,0.401485,0,0);-ms-transform:matrix(0.401485,0.000000,0.000000,0.401485,0,0);-webkit-transform:matrix(0.401485,0.000000,0.000000,0.401485,0,0);}
.m1{transform:matrix(1.605940,0.000000,0.000000,1.605940,0,0);-ms-transform:matrix(1.605940,0.000000,0.000000,1.605940,0,0);-webkit-transform:matrix(1.605940,0.000000,0.000000,1.605940,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.008000px;}
.ls1{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.011200px;}
.ls5{letter-spacing:0.014400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-1162.280000px;}
._f{margin-left:-1142.360040px;}
._10{margin-left:-1031.265974px;}
._13{margin-left:-1016.080000px;}
._17{margin-left:-911.200000px;}
._9{margin-left:-11.120000px;}
._8{margin-left:-7.352000px;}
._7{margin-left:-6.129600px;}
._c{margin-left:-5.108000px;}
._1{margin-left:-3.884400px;}
._0{margin-left:-2.188000px;}
._2{width:1.310400px;}
._4{width:2.625600px;}
._a{width:14.624000px;}
._5{width:72.388800px;}
._6{width:76.268400px;}
._14{width:81.560000px;}
._18{width:95.400000px;}
._3{width:100.387200px;}
._19{width:306.560000px;}
._16{width:337.600000px;}
._15{width:388.680040px;}
._d{width:393.948000px;}
._b{width:395.400040px;}
._1a{width:938.960040px;}
._11{width:1115.436366px;}
._12{width:1156.680040px;}
.fc3{color:rgb(214,214,214);}
.fc1{color:rgb(2,30,170);}
.fc2{color:rgb(170,170,170);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.fs3{font-size:144.000000px;}
.fs1{font-size:384.000000px;}
.y0{bottom:0.000000px;}
.y8a{bottom:1.605940px;}
.y4c{bottom:3.211880px;}
.y6{bottom:8.029700px;}
.y3{bottom:9.635640px;}
.y1{bottom:72.178972px;}
.y50{bottom:96.268087px;}
.y76{bottom:97.874027px;}
.y7a{bottom:107.509667px;}
.y5e{bottom:110.721531px;}
.y5d{bottom:129.992810px;}
.y5c{bottom:149.264090px;}
.y5b{bottom:168.535369px;}
.y5a{bottom:187.806649px;}
.y59{bottom:207.077928px;}
.y58{bottom:226.349208px;}
.y57{bottom:245.620487px;}
.y56{bottom:264.891767px;}
.y55{bottom:284.163047px;}
.y54{bottom:303.434326px;}
.y40{bottom:313.069966px;}
.y53{bottom:322.705606px;}
.y3f{bottom:332.341245px;}
.y3e{bottom:351.612525px;}
.y80{bottom:358.036285px;}
.y79{bottom:361.248165px;}
.y4a{bottom:367.671925px;}
.y78{bottom:380.519444px;}
.y91{bottom:383.731324px;}
.y49{bottom:390.155084px;}
.y83{bottom:401.396664px;}
.y69{bottom:403.002604px;}
.y3d{bottom:409.426364px;}
.y48{bottom:412.638244px;}
.y66{bottom:419.062003px;}
.y90{bottom:422.273883px;}
.y72{bottom:425.485763px;}
.y3c{bottom:428.697643px;}
.y47{bottom:435.121403px;}
.y89{bottom:436.727343px;}
.y88{bottom:438.333283px;}
.y8f{bottom:441.545163px;}
.y3b{bottom:447.968923px;}
.y46{bottom:457.604562px;}
.y8e{bottom:460.816442px;}
.y3a{bottom:467.240202px;}
.y8b{bottom:473.663962px;}
.y45{bottom:480.087722px;}
.y39{bottom:486.511482px;}
.y5{bottom:491.329302px;}
.y77{bottom:492.935242px;}
.y85{bottom:499.359001px;}
.y86{bottom:500.964941px;}
.y38{bottom:505.782761px;}
.y8d{bottom:518.630281px;}
.y37{bottom:525.054041px;}
.y6b{bottom:537.901561px;}
.y8c{bottom:539.507501px;}
.y36{bottom:544.325320px;}
.y75{bottom:547.537200px;}
.y4f{bottom:561.990660px;}
.y35{bottom:563.596600px;}
.y6e{bottom:573.232240px;}
.y4{bottom:574.838180px;}
.y34{bottom:582.867880px;}
.y71{bottom:586.079759px;}
.y7d{bottom:589.291639px;}
.y7c{bottom:590.897579px;}
.y65{bottom:592.503519px;}
.y2{bottom:597.321339px;}
.y33{bottom:602.139159px;}
.y64{bottom:611.774799px;}
.y32{bottom:621.410439px;}
.y52{bottom:656.741118px;}
.y82{bottom:658.347058px;}
.y6a{bottom:676.012397px;}
.y51{bottom:677.618337px;}
.y31{bottom:679.224277px;}
.y30{bottom:698.495557px;}
.y1d{bottom:703.313377px;}
.y2f{bottom:717.766836px;}
.y1c{bottom:725.796536px;}
.y2e{bottom:737.038116px;}
.y63{bottom:740.249996px;}
.y73{bottom:746.673756px;}
.y1b{bottom:748.279696px;}
.y2d{bottom:756.309395px;}
.y1a{bottom:770.762855px;}
.y2c{bottom:775.580675px;}
.y6d{bottom:780.398495px;}
.y19{bottom:793.246015px;}
.y2b{bottom:794.851955px;}
.y6c{bottom:799.669774px;}
.y2a{bottom:814.123234px;}
.y18{bottom:815.729174px;}
.y17{bottom:838.212333px;}
.y29{bottom:852.665793px;}
.y16{bottom:860.695493px;}
.y7f{bottom:875.148953px;}
.y7e{bottom:879.966772px;}
.y15{bottom:883.178652px;}
.y5f{bottom:884.784592px;}
.y28{bottom:891.208352px;}
.y14{bottom:905.661812px;}
.y27{bottom:910.479632px;}
.y68{bottom:913.691512px;}
.y81{bottom:915.297452px;}
.y62{bottom:916.903392px;}
.y13{bottom:928.144971px;}
.y67{bottom:932.962791px;}
.y70{bottom:939.386551px;}
.y4d{bottom:944.204371px;}
.y26{bottom:949.022191px;}
.y12{bottom:950.628131px;}
.y87{bottom:952.234071px;}
.y74{bottom:957.051891px;}
.y25{bottom:968.293470px;}
.y11{bottom:973.111290px;}
.y61{bottom:987.564750px;}
.y10{bottom:995.594450px;}
.y84{bottom:997.200390px;}
.y4b{bottom:998.806330px;}
.y24{bottom:1006.836029px;}
.yf{bottom:1018.077609px;}
.y23{bottom:1026.107309px;}
.y44{bottom:1037.348889px;}
.ye{bottom:1040.560769px;}
.y6f{bottom:1045.378589px;}
.yd{bottom:1063.043928px;}
.y22{bottom:1064.649868px;}
.y42{bottom:1083.921148px;}
.yc{bottom:1085.527088px;}
.y7b{bottom:1088.738968px;}
.y21{bottom:1103.192427px;}
.yb{bottom:1108.010247px;}
.y41{bottom:1122.463707px;}
.ya{bottom:1130.493407px;}
.y20{bottom:1141.734986px;}
.y9{bottom:1152.976566px;}
.y60{bottom:1154.582506px;}
.y43{bottom:1161.006266px;}
.y4e{bottom:1175.459726px;}
.y1f{bottom:1180.277545px;}
.y8{bottom:1197.942885px;}
.y1e{bottom:1199.548825px;}
.y7{bottom:1242.909204px;}
.he{height:17.665340px;}
.hb{height:20.877220px;}
.h2{height:31.757812px;}
.ha{height:32.441406px;}
.h8{height:35.601562px;}
.h9{height:38.109375px;}
.h5{height:38.517578px;}
.hc{height:41.480469px;}
.hd{height:58.394531px;}
.h6{height:64.237598px;}
.h7{height:105.960938px;}
.h3{height:158.988056px;}
.h4{height:284.437500px;}
.h0{height:1352.024795px;}
.h1{height:1352.201448px;}
.w1{width:955.534277px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:89.932639px;}
.x5{left:91.045426px;}
.x15{left:93.144519px;}
.x21{left:105.992039px;}
.x1{left:111.564970px;}
.x9{left:183.621088px;}
.x7{left:189.514727px;}
.xa{left:197.626329px;}
.x6{left:198.975801px;}
.x8{left:202.452018px;}
.xf{left:234.467252px;}
.x11{left:247.314772px;}
.x1a{left:279.433553px;}
.x12{left:330.823650px;}
.x25{left:340.222478px;}
.x2b{left:367.330552px;}
.x24{left:370.423239px;}
.x2{left:380.607789px;}
.x2c{left:386.938227px;}
.x2a{left:393.521184px;}
.x28{left:398.684811px;}
.x17{left:403.138781px;}
.x18{left:411.619368px;}
.x29{left:421.436933px;}
.x13{left:427.180048px;}
.x19{left:431.258412px;}
.x26{left:433.932367px;}
.x27{left:442.871687px;}
.xb{left:468.934487px;}
.x3{left:483.387946px;}
.x10{left:513.900806px;}
.x1f{left:523.536445px;}
.x4{left:565.290884px;}
.x20{left:619.892843px;}
.x23{left:640.770063px;}
.x22{left:664.859162px;}
.x1b{left:666.465102px;}
.xe{left:688.948261px;}
.x1c{left:722.673001px;}
.xc{left:758.003680px;}
.x1d{left:759.609620px;}
.x1e{left:764.427440px;}
.x14{left:780.486839px;}
.x16{left:802.969999px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.007970pt;}
.ls3{letter-spacing:-0.006642pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.006642pt;}
.ls1{letter-spacing:0.007970pt;}
.ls4{letter-spacing:0.009299pt;}
.ls5{letter-spacing:0.011956pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-964.984186pt;}
._f{margin-left:-948.445618pt;}
._10{margin-left:-856.209654pt;}
._13{margin-left:-843.601483pt;}
._17{margin-left:-756.524753pt;}
._9{margin-left:-9.232392pt;}
._8{margin-left:-6.104006pt;}
._7{margin-left:-5.089107pt;}
._c{margin-left:-4.240922pt;}
._1{margin-left:-3.225027pt;}
._0{margin-left:-1.816589pt;}
._2{width:1.087961pt;}
._4{width:2.179907pt;}
._a{width:12.141591pt;}
._5{width:60.100877pt;}
._6{width:63.321919pt;}
._14{width:67.715275pt;}
._18{width:79.205950pt;}
._3{width:83.346578pt;}
._19{width:254.521761pt;}
._16{width:280.292753pt;}
._15{width:322.702010pt;}
._d{width:327.075739pt;}
._b{width:328.281297pt;}
._1a{width:779.572555pt;}
._11{width:926.092210pt;}
._12{width:960.334813pt;}
.fs0{font-size:33.210042pt;}
.fs4{font-size:39.852050pt;}
.fs2{font-size:43.173054pt;}
.fs5{font-size:46.494059pt;}
.fs6{font-size:59.778075pt;}
.fs3{font-size:119.556151pt;}
.fs1{font-size:318.816402pt;}
.y0{bottom:0.000000pt;}
.y8a{bottom:1.333333pt;}
.y4c{bottom:2.666667pt;}
.y6{bottom:6.666667pt;}
.y3{bottom:8.000000pt;}
.y1{bottom:59.926667pt;}
.y50{bottom:79.926680pt;}
.y76{bottom:81.260013pt;}
.y7a{bottom:89.260013pt;}
.y5e{bottom:91.926667pt;}
.y5d{bottom:107.926667pt;}
.y5c{bottom:123.926667pt;}
.y5b{bottom:139.926667pt;}
.y5a{bottom:155.926667pt;}
.y59{bottom:171.926667pt;}
.y58{bottom:187.926667pt;}
.y57{bottom:203.926667pt;}
.y56{bottom:219.926667pt;}
.y55{bottom:235.926667pt;}
.y54{bottom:251.926667pt;}
.y40{bottom:259.926667pt;}
.y53{bottom:267.926667pt;}
.y3f{bottom:275.926667pt;}
.y3e{bottom:291.926667pt;}
.y80{bottom:297.260000pt;}
.y79{bottom:299.926667pt;}
.y4a{bottom:305.260000pt;}
.y78{bottom:315.926667pt;}
.y91{bottom:318.593333pt;}
.y49{bottom:323.926667pt;}
.y83{bottom:333.260000pt;}
.y69{bottom:334.593333pt;}
.y3d{bottom:339.926667pt;}
.y48{bottom:342.593333pt;}
.y66{bottom:347.926667pt;}
.y90{bottom:350.593333pt;}
.y72{bottom:353.260000pt;}
.y3c{bottom:355.926667pt;}
.y47{bottom:361.260000pt;}
.y89{bottom:362.593333pt;}
.y88{bottom:363.926667pt;}
.y8f{bottom:366.593333pt;}
.y3b{bottom:371.926667pt;}
.y46{bottom:379.926667pt;}
.y8e{bottom:382.593333pt;}
.y3a{bottom:387.926667pt;}
.y8b{bottom:393.260000pt;}
.y45{bottom:398.593333pt;}
.y39{bottom:403.926667pt;}
.y5{bottom:407.926667pt;}
.y77{bottom:409.260000pt;}
.y85{bottom:414.593333pt;}
.y86{bottom:415.926667pt;}
.y38{bottom:419.926667pt;}
.y8d{bottom:430.593333pt;}
.y37{bottom:435.926667pt;}
.y6b{bottom:446.593333pt;}
.y8c{bottom:447.926667pt;}
.y36{bottom:451.926667pt;}
.y75{bottom:454.593333pt;}
.y4f{bottom:466.593333pt;}
.y35{bottom:467.926667pt;}
.y6e{bottom:475.926667pt;}
.y4{bottom:477.260000pt;}
.y34{bottom:483.926667pt;}
.y71{bottom:486.593333pt;}
.y7d{bottom:489.260000pt;}
.y7c{bottom:490.593333pt;}
.y65{bottom:491.926667pt;}
.y2{bottom:495.926667pt;}
.y33{bottom:499.926667pt;}
.y64{bottom:507.926667pt;}
.y32{bottom:515.926667pt;}
.y52{bottom:545.260000pt;}
.y82{bottom:546.593333pt;}
.y6a{bottom:561.260000pt;}
.y51{bottom:562.593333pt;}
.y31{bottom:563.926667pt;}
.y30{bottom:579.926667pt;}
.y1d{bottom:583.926667pt;}
.y2f{bottom:595.926667pt;}
.y1c{bottom:602.593333pt;}
.y2e{bottom:611.926667pt;}
.y63{bottom:614.593333pt;}
.y73{bottom:619.926667pt;}
.y1b{bottom:621.260000pt;}
.y2d{bottom:627.926667pt;}
.y1a{bottom:639.926667pt;}
.y2c{bottom:643.926667pt;}
.y6d{bottom:647.926667pt;}
.y19{bottom:658.593333pt;}
.y2b{bottom:659.926667pt;}
.y6c{bottom:663.926667pt;}
.y2a{bottom:675.926667pt;}
.y18{bottom:677.260000pt;}
.y17{bottom:695.926667pt;}
.y29{bottom:707.926667pt;}
.y16{bottom:714.593333pt;}
.y7f{bottom:726.593333pt;}
.y7e{bottom:730.593333pt;}
.y15{bottom:733.260000pt;}
.y5f{bottom:734.593333pt;}
.y28{bottom:739.926667pt;}
.y14{bottom:751.926667pt;}
.y27{bottom:755.926667pt;}
.y68{bottom:758.593333pt;}
.y81{bottom:759.926667pt;}
.y62{bottom:761.260000pt;}
.y13{bottom:770.593333pt;}
.y67{bottom:774.593333pt;}
.y70{bottom:779.926667pt;}
.y4d{bottom:783.926667pt;}
.y26{bottom:787.926667pt;}
.y12{bottom:789.260000pt;}
.y87{bottom:790.593333pt;}
.y74{bottom:794.593333pt;}
.y25{bottom:803.926667pt;}
.y11{bottom:807.926667pt;}
.y61{bottom:819.926667pt;}
.y10{bottom:826.593333pt;}
.y84{bottom:827.926667pt;}
.y4b{bottom:829.260000pt;}
.y24{bottom:835.926667pt;}
.yf{bottom:845.260000pt;}
.y23{bottom:851.926667pt;}
.y44{bottom:861.260000pt;}
.ye{bottom:863.926667pt;}
.y6f{bottom:867.926667pt;}
.yd{bottom:882.593333pt;}
.y22{bottom:883.926667pt;}
.y42{bottom:899.926667pt;}
.yc{bottom:901.260000pt;}
.y7b{bottom:903.926667pt;}
.y21{bottom:915.926667pt;}
.yb{bottom:919.926667pt;}
.y41{bottom:931.926667pt;}
.ya{bottom:938.593333pt;}
.y20{bottom:947.926667pt;}
.y9{bottom:957.260000pt;}
.y60{bottom:958.593333pt;}
.y43{bottom:963.926667pt;}
.y4e{bottom:975.926667pt;}
.y1f{bottom:979.926667pt;}
.y8{bottom:994.593333pt;}
.y1e{bottom:995.926667pt;}
.y7{bottom:1031.926667pt;}
.he{height:14.666667pt;}
.hb{height:17.333333pt;}
.h2{height:26.366957pt;}
.ha{height:26.934511pt;}
.h8{height:29.558235pt;}
.h9{height:31.640348pt;}
.h5{height:31.979260pt;}
.hc{height:34.439203pt;}
.hd{height:48.482121pt;}
.h6{height:53.333333pt;}
.h7{height:87.974179pt;}
.h3{height:132.000000pt;}
.h4{height:236.154532pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.720000pt;}
.x0{left:0.000000pt;}
.xd{left:74.666668pt;}
.x5{left:75.590560pt;}
.x15{left:77.333335pt;}
.x21{left:88.000001pt;}
.x1{left:92.626933pt;}
.x9{left:152.451600pt;}
.x7{left:157.344800pt;}
.xa{left:164.079467pt;}
.x6{left:165.199867pt;}
.x8{left:168.086000pt;}
.xf{left:194.666681pt;}
.x11{left:205.333348pt;}
.x1a{left:232.000000pt;}
.x12{left:274.666681pt;}
.x25{left:282.470068pt;}
.x2b{left:304.976575pt;}
.x24{left:307.544281pt;}
.x2{left:316.000015pt;}
.x2c{left:321.255868pt;}
.x2a{left:326.721375pt;}
.x28{left:331.008481pt;}
.x17{left:334.706395pt;}
.x18{left:341.747411pt;}
.x29{left:349.898455pt;}
.x13{left:354.666681pt;}
.x19{left:358.052748pt;}
.x26{left:360.272801pt;}
.x27{left:367.694681pt;}
.xb{left:389.333348pt;}
.x3{left:401.333348pt;}
.x10{left:426.666681pt;}
.x1f{left:434.666681pt;}
.x4{left:469.333348pt;}
.x20{left:514.666681pt;}
.x23{left:532.000015pt;}
.x22{left:552.000015pt;}
.x1b{left:553.333348pt;}
.xe{left:572.000015pt;}
.x1c{left:600.000015pt;}
.xc{left:629.333348pt;}
.x1d{left:630.666681pt;}
.x1e{left:634.666681pt;}
.x14{left:648.000015pt;}
.x16{left:666.666681pt;}
}
